@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd{
	padding: 0;
	margin: 0;
}

ol,ul{
	list-style-type: none;
}

/*-----------------------------------------------
 root
-----------------------------------------------*/
html{
	overflow-y: scroll;
	min-width: 1000px;
}

body{
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
}

/*-----------------------------------------------
 font
-----------------------------------------------*/

html{
	font-size: medium;	
}

body{
	font-size: 62.5%; /* 16px -> 10px */
}

dt,dd,li,
caption,th,td,
input,button,textarea,select,
h1,h2,h3,h4,h5,h6,p,address{
	line-height: 1.5;
	font-size: 140%;
	margin: 0;
	padding: 0;
}

h1 *,h2 *,h3 *,h4 *,h5 *,h6 *,
p input,p button,p select,
li h1,li h2,li h3,li h4,li h5,li h6,li p,li dt,li dd,li li,li th,li td,li input,li button,li textarea,li select,
dd h1,dd h2,dd h3,dd h4,dd h5,dd h6,dd p,dd dt,dd dd,dd li,dd th,dd td,dd input,dd button,dd textarea,dd select,
tr h1,tr h2,tr h3,tr h4,tr h5,tr h6,tr p,tr dt,tr dd,tr li,            tr input,tr button,tr textarea,tr select{
	font-size: 100%;
}

input,button,select,option,textarea{
	font-size: 14px;
}

a,
a:link,
a:visited{
	color: #7d631d;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

section{
	position: relative;
}


/*-----------------------------------------------
 content
-----------------------------------------------*/

div#content{
	position: relative;
}

#pageupTrigger{
	position: absolute;
	top: 700px;
}

/*-----------------------------------------------
 header
-----------------------------------------------*/

div#header{
	position: relative;
	z-index: 30;
	height: 64px;
	background-color: #8ec31f;
}

div#header div.sns{
	position: absolute;
	top: 22px;
	right: 0;
}

div#header div.sns div{
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}

div#header div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#header div.inner div.logo{
	position: absolute;
	top: 16px;
	left: 0;
}

/*-----------------------------------------------
 footer
-----------------------------------------------*/

div#footer{
	padding: 20px;
	background-color: #8ec31f;
	text-align: center;
}

div#footer div.pagetop{
	opacity: 0;
	position: fixed;
	z-index: 20;
	right: 10px;
	bottom: 10px;
}

div#footer div.logo{
	padding-bottom: 10px;
}

div#footer p.copyright{
	color: #fff;
}